package cn.muchinfo.rma.view.base.utils

import cn.muchinfo.rma.netManage.work.ApiRepository
import cn.muchinfo.rma.netManage.work.manage.ApiManage


object InjectorUtil {

    fun getHomeRepository() = ApiRepository.getInstance(
        ApiManage.getInstance()
    )
}